package examples.tutorial.weather1;
import javax.servlet.annotation.WebServlet;
import javax.servlet.annotation.WebInitParam;
@WebServlet(name="Weather1Servlet",urlPatterns="/weather1/*")
public class Weather1Servlet extends juzu.bridge.servlet.JuzuServlet {
@Override
protected String getApplicationName(javax.servlet.ServletConfig config) {
return "examples.tutorial.weather1";
}
}
